###########################################################################################################
# @brief    Module Makefile which references all include pathes and sourcefiles for this specific module. #
###########################################################################################################

###########################################################################################################
########################################### ADDITIONAL_INCLUDES ###########################################
###########################################################################################################
ADDITIONAL_INCLUDES += -IMCAL/Uart/02_Mandatory/inc
ADDITIONAL_INCLUDES += -IMCAL/Uart/03_GenData/inc
ADDITIONAL_INCLUDES += -IMCAL/Uart/04_StaticData/inc

###########################################################################################################
########################################### ADDITIONAL_SOURCES ############################################
###########################################################################################################
ADDITIONAL_SOURCES += MCAL/Uart/03_GenData/src/Uart.c
ADDITIONAL_SOURCES += MCAL/Uart/03_GenData/src/Uart_PBCfg.c

###########################################################################################################
############################################# ADDITIONAL_ASM ##############################################
###########################################################################################################
#ADDITIONAL_ASM += MCAL/Uart/... 

###########################################################################################################
########################################### ADDITIONAL_DEFINES ############################################
###########################################################################################################
#ADDITIONAL_DEFINES += ... 
